Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Script d'installation pour imprimantes Brother » Le 06/05/2013, à 09:36

thierry17700
Réponses : 1200

Bonjour

Petit problème avec une Brother DCP7055 ; c'est pas que ça ne marche pas, mais c'est pas non plus que ça fonctionne parfaitement.

L'installation se passe bien. L'imprimante est très bien reconnue.

Là où ça se corse, c'est pour le scanner, et les symptômes sont identiques sur plusieurs distributions.

Si je lance simple-scan (Numérisation simple) et que j'essaie de numériser, ça me renvoie <Echec de la numérisation> ; rien à faire, ça ne veut pas. Pourtant simple-scan reconnaît bien l'appareil (dans les préférences, le scanner apparaît bien).

Si je lance xsane, que je clique sur <Numériser> ou <Acquisition de l'aperçu> le premier retour est <Echec du démarrage du scanner Argument invalide> ; je ferme seulement ce message et je reclique sur <Numériser> ou <Acquisition de l'aperçu> et là ça marche.

Une explication à ce schmilblick ?

#1 Re : -1 »  Script d'installation pour imprimantes Brother » Le 06/05/2013, à 12:09

thierry17700
Réponses : 1200

Bonjour

@alca94 : aucun effet ; toujours les mêmes symptômes.

#2 Re : -1 »  ►Cubuntu 14.04 LTS sous Cinnamon, Unity, Gnome, Extras, Nvidia Optimus » Le 25/03/2014, à 21:09

thierry17700
Réponses : 667
julien173 a écrit :

Vous pouvez aussi lire le test de la version 158 de Cubuntu par Frédéric Bezies.

Bonsoir

Comme d'habitude, excellent article de Fred, objectif, bref, parfait.

#3 Re : -1 »  PPA Xfce 4.12 » Le 01/11/2012, à 11:17

thierry17700
Réponses : 147

Bonjour

Après avoir fait ce matin la màj vers thunar 1.5.1 le problème des icônes de partitions à double est réapparu.

1351761313.png

Comment revenir à la version 1.5.0 ? (je n'ai le choix qu'entre la 1.4.0 et la 1.5.1)

#4 Re : -1 »  PPA Xfce 4.12 » Le 01/11/2012, à 19:20

thierry17700
Réponses : 147
mr_pouit a écrit :

Launchpad efface les anciennes versions quand une nouvelle est ajoutée, donc il n'y a pas de moyen simple de revenir en arrière (mais si tu as gardé les .deb de la 1.5.0 dans /var/cache/apt/archive, tu peux les réinstaller à la main).

J'avais déjà essayé, mais ça me dit "Erreur : une version plus récente est déjà installée", aussi bien avec gdebi que la logithèque.

J'attendrais que le ppa valide le patch.

Merci quand même wink

#5 Re : -1 »  PPA Xfce 4.12 » Le 01/11/2012, à 19:45

thierry17700
Réponses : 147

Nickel, mais tu peux corriger pour d'autres, on ne sait jamais :

sudo dpkg -i /var/cache/apt/archives/*thunar*1.5.0*deb

archives avec un s

Merki smile

#6 Re : -1 »  Voyager 12.04 » Le 30/10/2012, à 19:21

thierry17700
Réponses : 645

Bonjour

Le passage vers la version 12.10 se fera-t-il par mise à niveau ou par nouvelle installation ?

#7 Re : -1 »  PC portable de marque LDLC compatible Linux ? » Le 12/11/2012, à 17:45

thierry17700
Réponses : 230

Bonjour

Un petit retour !

Reçu la nouvelle batterie le 30/10 ; pour l'instant aucun souci, pourvu que ça dure !

J'ai même l'impression que j'ai davantage d'autonomie (environ 3 h 30 ; avant 3 h à peine).

L'avenir dira si c'était bien la batterie ...

#8 Re : -1 »  PC portable de marque LDLC compatible Linux ? » Le 03/03/2013, à 12:20

thierry17700
Réponses : 230

Bonjour

Comment peut-on trouver les derniers BIOS pour un W240HU/W250HUQ ?

C'est pour le portable :
http://www.ldlc.com/fiche/PB00121257.html

#9 Re : -1 »  PC portable de marque LDLC compatible Linux ? » Le 06/03/2013, à 20:48

thierry17700
Réponses : 230

Les ordinateurs LDLC, leur SAV et Linux

Bonjour

Il y a bientôt une année, j'ai acheté un ordi chez LDLC :
http://www.ldlc.com/fiche/PB00121257.html

Celui-ci bénéficiait d'une publicité :

Information de compatibilité système :
Microsoft ayant arrêté la phase principale de support de Windows XP en avril 2009, de nombreux composants récents (chipsets, cartes son, cartes réseau, etc.) sont dépourvus de pilotes adaptés à ce système. Leur installation peut s'avérer impossible, ou ils peuvent ne pas fonctionner de manière optimale. Un système d'exploitation moins ancien tel que Windows Vista, Windows 7 ou qu'une distribution de Linux récente, est donc recommandé pour tirer le meilleur parti de cet ordinateur.

En mai-juin 2012, les premiers ennuis : des kernels panic, des impossibilités d'allumer l'appareil, des freeze. Retour en atelier qui ne décèle rien.

Rebelote en août 2012, les mêmes symptômes ; de nouveau retour en atelier qui ne détecte toujours rien.

Octobre 2012, idem, mais là je détecte que c'est dans des circonstances particulières que ça arrive à savoir que c'est toujours suite au rechargement de la batterie que les problèmes apparaissent. Après plusieurs redémarrages infructueux, j'arrive à me servir de cet ordinateur normalement mais sans la batterie incorporée.
Le SAV me propose de m'envoyer une batterie neuve afin de tester.

Février 2013, ça recommence, mais là j'ai encore un peu affiné les circonstances :
Je communique au SAV de LDLC les infos suivantes :

1) Je suis en train de l'utiliser, la batterie arrive à 10 %, je branche le cordon secteur, je continuer de l'utiliser, puis je finis par l'éteindre en laissant branché le cordon secteur jusqu'à complète recharge = pas de problème à l'allumage suivant.

2) Je suis en train de l'utiliser, la batterie arrive à 10 %, je branche le cordon secteur, je continuer de l'utiliser.
Je l'éteins en laissant branché le cordon secteur. Je le rallume alors que la recharge n'est pas finie. Je l'utilise et je l'éteins à nouveau toujours en laissant le cordon secteur branché jusqu'à complète recharge = le lendemain problème à l'allumage (panic kernel).

J'ôte la batterie, j'attends quelques minutes, remets la batterie et ça finit quand même par redémarrer normalement.

3) Mais depuis hier, je ne peux plus l'utiliser avec la batterie ; à chaque fois des panic kernel. J'ai beau faire comme d'habitude, pas moyen de l'utiliser normalement ; il s'allume et après quelques minutes > panic kernel.

Actuellement il est allumé et branché sur le secteur, batterie enlevée. Ça à l'air de fonctionner.

Leur réponse :

Nous sommes sincèrement désolés d'apprendre que vous rencontrez toujours des soucis avec votre matériel.
... Nous ne pouvons intervenir sur un souci qui semble ici être lié à la gestion de l'ACPI par votre système d'exploitation ...

Je finis par leur répondre :

Vous êtes d'une parfaite mauvaise foi. Laissez tomber !
J'ai fait une mauvaise expérience avec votre site ; à l'avenir je vous éviterais.
Clairement, vous n'intervenez pas pour un dysfonctionnement qui semblé lié à Linux (et cela malgré votre publicité).
J'espère que les nombreux utilisateurs de Linux apprécieront vos dires. Je vous souhaite de très nombreux nouveaux clients adeptes de Linux.

Ils finissent par dire :

Lorsque nous parlons de votre système d'exploitation nous ne parlons pas de Linux, mais du système qui a été installé par vos soins (avec votre méthode, vos packages, vos logiciels) et sur lequel vous seul rencontrez un problème.

Et pour finir cette discussion, je leur répond :

Que ce soit avec Ubuntu, Xubuntu, LinuxMint, Archlinux, le résultat est le même ; je n'installe que depuis une iso officielle STABLE ; je n'installe que des logiciels faisant partie de la logithèque officielle, aucun paquet exotique installé.

Donc avant d'envisager un achat chez LDLC, soyez bien sûr que l'appareil est vraiment 100 % compatible avec votre distribution préférée.

#10 Re : -1 »  PC portable de marque LDLC compatible Linux ? » Le 07/03/2013, à 12:20

thierry17700
Réponses : 230

Je pense savoir lire ; leur publicité pour l'ordinateur en question :

Information de compatibilité système :
Microsoft ayant arrêté la phase principale de support de Windows XP en avril 2009, de nombreux composants récents (chipsets, cartes son, cartes réseau, etc.) sont dépourvus de pilotes adaptés à ce système. Leur installation peut s'avérer impossible, ou ils peuvent ne pas fonctionner de manière optimale. Un système d'exploitation moins ancien tel que Windows Vista, Windows 7 ou qu'une distribution de Linux récente, est donc recommandé pour tirer le meilleur parti de cet ordinateur.

Ils disent clairement qu'avec une distribution Linux récente je pourrais tirer le meilleur parti de cet ordinateur !

#11 Re : -1 »  PC portable de marque LDLC compatible Linux ? » Le 07/03/2013, à 12:34

thierry17700
Réponses : 230

C'est une façon de voir les choses !

De toute manière mon post n'est là que pour informer et mettre en garde leurs futurs acheteurs de PC sans OS.

#12 Re : -1 »  PC portable de marque LDLC compatible Linux ? » Le 08/03/2013, à 14:47

thierry17700
Réponses : 230

Et toujours pour informer, plutôt que d'utiliser LDLC pour acheter un ordi portable CLEVO, ne vaut-il pas mieux acheter directement chez CLEVO qui, eux, garantissent :

PC Portables certifiés Ubuntu & Windows : Les Modèles présentés ci-dessous ont été testés et leurs composants validés pour leurs très bonnes compatibilités Linux Ubuntu et Windows. Ceci afin que vous puissiez profiter de vos systèmes d'exploitations préférés en toute tranquilité.

Voir là :
http://www.clevo.fr/shop/index.php/port … linux.html

Là, au moins on peut s'attendre, en cas de problèmes, à une écoute nettement meilleure que celle du SAV de LDLC excessivement défaillante pour les utilisateurs d'une distribution Linux.

Le prochain portable, à coup sûr, ce ne sera pas chez LDLC que je le commanderai.

#13 Re : -1 »  PC portable de marque LDLC compatible Linux ? » Le 08/03/2013, à 15:01

thierry17700
Réponses : 230

Tu as raison !

Donc je reprends :

Et toujours pour informer, plutôt que d'utiliser LDLC pour acheter un ordi portable CLEVO, ne vaut-il pas mieux acheter directement chez PCW qui, eux, garantissent :

PC Portables certifiés Ubuntu & Windows : Les Modèles présentés ci-dessous ont été testés et leurs composants validés pour leurs très bonnes compatibilités Linux Ubuntu et Windows. Ceci afin que vous puissiez profiter de vos systèmes d'exploitations préférés en toute tranquilité.

http://www.clevo.fr/shop/index.php/port … linux.html

Le prochain portable, à coup sûr, ce ne sera pas chez LDLC que je le commanderai.

#14 -1 »  Ouvrir libreoffice sur deux fenêtres séparées » Le 20/06/2013, à 14:06

thierry17700
Réponses : 5

Bonjour

Je suis novice sur KDE (je suis plutôt habitué à Gnome, Xfce ou Mate), donc soyez indulgent si ma question paraît un peu bête.

Ce que j'aimerais faire, c'est ouvrir deux documents L.O.-writer pour les avoir côte à côte et non sur la même fenêtre.

Je sais que c'est possible, mais je n'arrive pas à trouver le réglage adéquat.

Je suis en KDE 4.10.

#15 Re : -1 »  Live Voyager 12.10 » Le 01/11/2012, à 17:15

thierry17700
Réponses : 1190
tuxmarc a écrit :

Il y a le grub qui est bizarre, et j'ai réussi à renseigner certaines entrées, mais, c'est assez déroutant.
Tout le multiboot, c'est d'origine Ubuntu, seule exception, Toutou Linux.
Ainsi, il y des 10.04, une Mint, une 11.10 (je suppose que c'est Hybryde Eldorados) et plusieurs 12.04 relookées.
Avant il y avait le numéro de la partition, de sda2 à sda16, maintenant plus de numéro, oups!
Je suppose que lors de l'installation d'un nouveau noyau sur une autre que Voyager, le grub update ma me mettre le grub ancienne sauce, on verra.

Bonjour

@tuxmarc :

Tu as plusieurs solutions pour les entrées de grub.

1-tu utilises grub-customizer qui te permet de modifier l'intitulé des entrées.

2-tu te sers de 40_custom (dans /etc/grub.d/) avec lequel tu peux facilement modifier l'intitulé des entrées, et tu enlèves les droits d'exécution à 30_os-prober.

Je préfère la deuxième solution (pas très compliquée).
Elle te permet aussi de rester maître de ton grub au lieu de laisser grub-customizer faire sa petite salade.

Si ça t'intéresse ...

#16 Re : -1 »  Live Voyager 12.10 » Le 01/11/2012, à 17:47

thierry17700
Réponses : 1190

Je t'envoie un mail explicatif ; tu me laisses un peu de temps !

#17 Re : -1 »  Retours Xubuntu 12.10 » Le 31/10/2012, à 18:08

thierry17700
Réponses : 107

Bonjour

Après avoir mis le ppa:xubuntu-dev/xfce-4.12, il n'y a plus les icônes de partitions à double dans la fenêtre thunar 1.5.

Par contre (voir image) y a-t-il moyen de mettre en français DEVICES - PLACES - NETWORK - Browse Network ?

1351699448.png

#18 Re : -1 »  Erreur de Syntaxe.................[RESOLU] » Le 30/10/2012, à 11:28

thierry17700
Réponses : 39

Certes ! Mais tu peux alors faire la correction que t'indique Bousky dans le post #23 !

#19 Re : -1 »  Erreur de Syntaxe.................[RESOLU] » Le 30/10/2012, à 11:32

thierry17700
Réponses : 39

D'après ce que j'ai compris tu devrais modifier pour obtenir ça :

PS1="┌─( $TXTGRN\u$TXTRST ) - ( $TXTPUR$K$TXTRST ) - ( $TXTCYN\w$TXTRST )\n└─> "
if [ "$PS1" ] ; then
mkdir -p -m 0700 /dev/cgroup/cpu/user/$$ > /dev/null 2>&1
echo $$ > /dev/cgroup/cpu/user/$$/tasks
echo "1" > /dev/cgroup/cpu/user/$$/notify_on_release
fi

#20 Re : -1 »  Erreur de Syntaxe.................[RESOLU] » Le 30/10/2012, à 11:44

thierry17700
Réponses : 39

Soit le contenu entier de ton bashrc :

K=$(uname -r)

TXTGRN='\[\e[0;32m\]' # Green
TXTRST='\[\e[0m\]'    # Text Reset
TXTCYN='\[\e[0;36m\]' # Cyan
TXTPUR='\[\e[0;35m\]' # Purple
TXTYLW='\[\e[0;33m\]' # Yellow


BROWSER=/usr/bin/firefox
export GTK_IM_MODULE="xim"
# Check for an interactive session
[ -z "$PS1" ] && return

 # some more aliases
alias sl="sudo gedit /etc/apt/sources.list"
alias install='sudo apt-get install'
alias reinstall='sudo apt-get install --reinstall'
alias finstall='sudo apt-get -f install'
alias update='sudo apt-get update'
alias upgrade='sudo apt-get dist-upgrade'
alias dupgrade='sudo apt-get update && sudo apt-get dist-upgrade'
alias agi='sudo apt-get install'
alias agu='sudo  apt-get update'
alias agg='sudo apt-get dist-upgrade'
alias agug='sudo apt-get update && sudo apt-get dist-upgrade'
alias remove='sudo apt-get remove'
alias autoremove='sudo apt-get autoremove'
alias purge='sudo apt-get remove --purge'
alias agp='sudo apt-get autoremove --purge'
alias agar='sudo apt-get autoremove'
alias add='sudo add-apt-repository'
alias search='apt-cache search'
alias clean='sudo apt-get clean'
alias autoclean='sudo apt-get autoclean'
alias sinstall='sudo apt-get install --no-install-recommends'





# enable programmable completion features (you don't need to enable
# this, if it's already enabled in /etc/bash.bashrc and /etc/profile
# sources /etc/bash.bashrc).
if [ -f /etc/bash_completion ] && ! shopt -oq posix; then
    . /etc/bash_completion
fi

PS1="┌─( $TXTGRN\u$TXTRST ) - ( $TXTPUR$K$TXTRST ) - ( $TXTCYN\w$TXTRST )\n└─> "
if [ "$PS1" ] ; then
mkdir -p -m 0700 /dev/cgroup/cpu/user/$$ > /dev/null 2>&1
echo $$ > /dev/cgroup/cpu/user/$$/tasks
echo "1" > /dev/cgroup/cpu/user/$$/notify_on_release
fi

#21 Re : -1 »  Erreur de Syntaxe.................[RESOLU] » Le 30/10/2012, à 12:07

thierry17700
Réponses : 39

smile Content pour toi !

Il m'a semblé qu'il était préférable de te remettre tout le contenu de ton bashrc !

N'oublie pas de mettre ton sujet en [RESOLU].

#22 Re : -1 »  Erreur de Syntaxe.................[RESOLU] » Le 30/10/2012, à 12:09

thierry17700
Réponses : 39

Tu la mets tout à la fin :
[ton dernier] fi

PS1="\033[01;34m┌──[\D{%d-%m-%Y %H:%M:%S}] \033[01;32m[\u@\h] \w \033[03;34m\n└──[\$] → \[\033[00m\]"

edit : et si ça déconne tu supprimes cette dernière manipulation

#23 Re : -1 »  Erreur de Syntaxe.................[RESOLU] » Le 30/10/2012, à 13:57

thierry17700
Réponses : 39

Couleur de texte : #FFFFCC
Couleur de l'arrière-plan : #660033

wink

#24 Re : -1 »  Erreur de Syntaxe.................[RESOLU] » Le 30/10/2012, à 14:28

thierry17700
Réponses : 39
NewsUbuntutien a écrit :

L'aide, la courtoisie, le service etc..... ne sont pas des vains mots sur
Ubuntu et ses variantes.

SUPER

Merci pour tout
Nickel

big_smile       lol

Pas seulement sur ubuntu et ses variantes wink